-- nvim-colorizer.lua: Highlights color codes (e.g., #FFFFFF) directly in code.

return {
  {
    "norcalli/nvim-colorizer.lua",
    config = function()
      require("colorizer").setup()
    end,
  },
}
